/*--------------------------------------
[0] RESET BROWSER
---------------------------------------*/
img {
    border: 0px;
}

a { color: #000; text-decoration: none; }
a:hover { color: #009ee0; }
a:focus {
    outline:none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

/*--------------------------------------
[1] BODY
---------------------------------------*/
body { margin:0; padding:0; background: #f6f9fb url('../images/tlo-body.jpg') 0 0 repeat-x; font-size:13px; color: #525252; font-family: "Verdana", sans-serif; font-size: 12px; }

.container {  margin: auto; width: 950px; position: relative; }

.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12 {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px 0 10px;
    min-height: 1px;
}

.col-md-1 {
    width: 8.333333333333332%;
}
.col-md-2 {
    width: 16.666666666666664%;
}
.col-md-3 {
    width: 25%;
}
.col-md-4 {
    width: 33.33333333333333%;
}
.col-md-5 {
    width: 41.66666666666667%;
}
.col-md-6 {
    width: 50%;
}
.col-md-7 {
    width: 58.333333333333336%;
}
.col-md-8 {
    width: 66.66666666666666%;
}
.col-md-9 {
    width: 75%;
}
.col-md-10 {
    width: 83.33333333333334%;
}
.col-md-11 {
    width: 91.66666666666666%;
}
.col-md-12 {
    width: 100%;
}

.niebieski { color: #004f7d; }
.jasny_niebieski { color: #009ee0; }

header { width: 100%; float: left;}
header .top { width: 100%; float: left; height: 10px; border-bottom: 1px solid #e4f1f7; background: #001f41; }
header .logo { position: absolute; display: block; top: 25px; left: 0px; width: 286px; height: 81px; background: url('../images/logo_viol.png') 0 0 no-repeat; }
header .logo:hover { background: url('../images/logo_viol.png') 0 -81px no-repeat; }
.content { width: 100%; float: left;background: url('../images/tlo_content.png') center top no-repeat; }

.menu { width: 100%; float: left; border-bottom: 1px solid #b6c6d2; margin-top: 140px; font-size: 14px; margin-bottom: 10px; }
.menu ul { margin: 0px; padding: 0px; width: 100%; float: left; list-style-type: none; }
.menu ul li { float: left; width: 100%; margin-bottom: 10px;  }
.menu ul li a { display: inline-block; width: auto; line-height: 1.0; color: #001f41; text-decoration: none; }
.menu ul li a span.sep { font-size: 10px; display: inline-block; float: left; margin: 3px 5px 0 0; }
.menu ul li a span.men { display: block; padding: 6px 10px 6px 10px; }
.menu ul li a:hover { background: #001f41; border-right: 10px solid #009ee0; color: #fff;}
.menu ul li a:hover span.men { border-right: 10px solid #004f7d; }
.menu ul li a.active { background: #001f41; border-right: 10px solid #009ee0; color: #fff;}
.menu ul li a.active span.men { border-right: 10px solid #004f7d; }

.naglowek { display: block; width: 100%; background: #001f41; height: 31px; line-height: 30px; color: #fff; float: left; font-size: 18px; margin: 10px 0 1px 0; font-weight: normal; border-bottom: 1px solid #c4ccd5;}
.naglowek:hover { background: #022f60; }
.naglowek a { color: #fff; text-decoration: none; display: block; border-bottom: 1px solid #fff; padding-left: 15px; }
.naglowek span { display: block; float: right; background: #009ee0; padding: 1px 8px 1px 8px; margin-top: 6px; color: #fff; font-size: 13px; line-height: 15px;}

footer { width: 100%; float: left; border-top:1px solid #c7ced5; margin-top: 40px; padding: 15px 0 15px 0; }
footer .powered { width: 150px; height: 32px; float: right; display: block; color: #fff; background: url('../images/kotonski.png') 0 0 no-repeat; }
footer .powered:hover { ; background: url('../images/kotonski.png') 0 -32px no-repeat;}

footer .menu-bottom { width: 100%; float: left; margin-top: 10px;}
footer .menu-bottom ul { margin: 0px; padding: 0px; width: 100%; float: left; list-style-type: none; }
footer .menu-bottom ul li { float: left; margin-right: 15px;}
footer .menu-bottom ul li a { display: inline-block; line-height: 1.0; color: #7b8c9e; text-decoration: none; font-size: 16px; }
footer .menu-bottom ul li a:hover { color: #214860;}
footer .menu-bottom ul li a.active { color: #214860;}
footer .menu-bottom ul li a span.sep { font-size: 10px; display: inline-block; float: left; margin: 3px 5px 0 0; }
footer .wc3 { float: left; margin-top: 10px; }

article.text { background: #fdfefe;width: 100%; float: left; font-size: 11px;}
article.text { -moz-border-radius: 0 0 8px 8px;-webikt-border-radius: 0 0 8px 8px;-khtml-border-radius: 0 0 8px 8px; border-radius: 0 0 8px 8px; }
article.text .maska { width: 100%; float: left; background: url('../images/tlo_maska.jpg') 0 0 no-repeat; min-height: 335px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 10px; }
article.text { color: #396886; line-height: 1.5;}
article.text a { color: #173757; text-decoration: none; }
article.text a:hover { text-decoration: underline; }
article.text.nobg { background: none; }
article.text h1,h3 { color: #001f41;}
article.text h3 { margin: 9px 0 1px 0;}

.baner { width: 100%; float: left; height: 279px; position: relative; }
.baner .moble { width: 57%; float: left; line-height: 1.2; color: #001f41; cursor: pointer; }
.baner.baner-1 { background: url('../images/baner-1.png') right top no-repeat; height: 289px; margin-top: -10px; }
.baner.baner-1 .moble { margin-top: 10px;}
.baner.baner-2 { background: url('../images/baner-2.png') right top no-repeat; }
.baner.baner-3 { background: url('../images/baner-3.png') right top no-repeat; }
.baner.baner-4 { background: url('../images/baner-4.png') right top no-repeat; height: 289px; margin-top: -10px;  }
.baner.baner-4 .moble { margin-top: 10px;}
.baner.baner-5 { background: url('../images/baner-5.png') right top no-repeat; }
.baner-1-bottom { float: right; margin: -10px -10px 0 0; }
.baner .facebook { position: absolute; display: block; right: 10px; top: 10px; width: 51px; height: 51px; display: block; background: url('../images/facebook2.png') 0 0 no-repeat; }
.baner .facebook:hover {  background: url('../images/facebook2.png') 0 -51px no-repeat; }
.baner.baner-1 .facebook { top: 20px;}
.baner.baner-4 .facebook { top: 215px !important; right: 120px; }
.baner .google { position: absolute; display: block; right: 10px; top: 70px; width: 51px; height: 51px; display: block; background: url('../images/google.png') 0 0 no-repeat;-moz-border-radius: 6px;-webkit-border-radius:6px; -khtml-border-radius:6px; border-radius:6px; }
.baner .google:hover {  background: url('../images/google.png') 0 -51px no-repeat; }
.baner.baner-1 .google { top: 80px;}

/*pagination*/
.licznik {
    min-width:50px;
    text-align:center;
    float:right;
    margin-bottom:20px;
    margin-top:10px;
    line-height: 1.0;
}
.kr {
    float:left;
    padding: 0 5px 3px 5px;
    height:15px;
    width:15px;
    margin-left:5px;
}
a.pages:link, a.pages:visited, a.pages:active {
    text-decoration:none;
    color: #291f23;
    font-weight:normal;
    background: #e0e0e0;
    float:left;
    margin-left:5px;
    padding:9px 15px 10px 15px;
}

a.pages:hover  {
    text-decoration:none;
    color: #fff;
    font-weight:normal;
    background: #2b2b2b;
    float:left;
    margin-left:5px;
    padding:9px 15px 10px 15px;
}
	
a.active_pg {
    text-decoration:none;
    color: #fff;
    font-weight:normal;
    background: #2b2b2b;
    float:left;
    margin-left:5px;
    padding:9px 15px 10px 15px;
}

#error {
    width: 100%;
    position: relative;
    text-align: center;
    color: #000;
    background: #f4f4f4;
    border: 1px solid #B2B2B2;
    margin: 10px 0 10px 0;
    float: left;
    padding: 10px 0 10px 0;
    font-weight: bold;
     -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    }
#error .close { color: #000; position: absolute; right: 0px; top: 0px; height: 20px; width: 20px; line-height: 14px; cursor: pointer; font-size: 14px; }
#error .close:hover { background: #EAEAEA; }

.formularz { width: 100%; float: left; font-size: 10px; }
.formularz .pozycja { width: 100%; float: left; margin-bottom: 15px; }
.formularz input[type=text] {
    font-family: "Open Sans", sans-serif;
    height: 24px;
    padding: 3px 5px 3px 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #90c7df;
    font-size: 13px;
    background: #f0f8fb;
    }
    
.formularz input:hover { border: 1px solid #629AB2; }

.formularz textarea {
    background: #f0f8fb;
    font-family: "Open Sans", sans-serif;
    margin: 0px;
    height: 110px;
    max-height: 110px;
    min-height: 110px;
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    padding: 3px 5px 3px 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 13px;
    border: 1px solid #90c7df;
    }
    
.formularz textarea:hover { border: 1px solid #629AB2; }

.formularz button { font-family: "Open Sans", sans-serif; height: 30px; color: #fff;border: 1px solid #001f41; background: #001f41; cursor: pointer; padding: 0 10px 0 10px; float: right;
                        -moz-border-radius: 3px;-webkit-border-radius:3px; -khtml-border-radius:3px; border-radius:3px; }                        
.formularz button:hover { background: #878787; color: #fff;border: 1px solid #878787; }

.news { width: 100%; float: left; }
.news h3.tytul { border-bottom: 1px solid #dddddd; margin: 20px 0 20px 0; color: #515252;font-size: 17px; padding-bottom: 5px; }
.news h3.tytul a { color: #515252; }
.news h3.tytul a:hover { text-decoration: none; color: #00a539; }
.news .tytul table { border: 0px; }
.news .tytul table th { border: 0px; padding: 5px }
.news .tytul table td { border: 0px; padding: 0px; }
.news .tytul .data { font-size: 11px; text-align: right; font-weight: normal; }
.news .table { border: 1px solid #ccc; border-collapse:collapse; color: #757171; }
.news .table { border: 1px solid #ccc; }
.news .table th { border: 1px solid #ccc; color: #757171; padding: 5px; }
.news .table td { border: 1px solid #ccc ; color: #757171; padding: 5px; }
.news .table p { margin: 0px; }
.news ul { margin: 0px; padding: 0px; margin-left: 25px; }
.news ol { margin: 0px; padding: 0px; margin-left: 30px; }
.zielony { color: #00a539; }
.news a { color: #007810; }
.news a:hover { text-decoration: underline; }
.news h2 { color: #39b54a; }
.news h5 { border-bottom: 1px solid #000; padding-bottom: 3px; }
.pag { margin: 5px;}

.overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5; z-index: 10000;}